<div class="container screen-pt-50 relative">
    <a routerLink="/" style="position: absolute;z-index: 2; top: 2%;"><i class="fa fa-arrow-circle-left" style="font-size: 30px;margin-top: 10px;"></i></a>
    <div class="row">
        <div class="col-md-12 sign-12">
            <div class="sign-in-body">
                <a routerLink="/" class="logo-parent"><img class="mb-1" routerLink="/" src="./assets/build/img/logo/logo-1.png" alt="logo1" width="80"></a>
                <!-- [formGroup]="registerform" (ngSubmit)="login()" -->
                <form class="sign-form" [formGroup]="registerform" (ngSubmit)="send()">
                    <h1><b>Oublier le mot de passe</b></h1><br>
                    <!-- <label style="font-size: 14PX !important;font-weight: 500;">
                  Pour vérifier votre adresse électronique, nous avons un code à usage unique à l'adresse suivante 
                    <a style="color:#f8991b !important"></a>
                </label><br> -->
                    <div class="mb-3 mt-3">
                        <label for="name" class="form-label">Entrez votre email</label>
                        <input type="text" class="form-control" id="name" placeholder="" name="name" required formControlName="email">
                    </div>

                    <button type="submit" class="btn btn-signs" [disabled]="regdis"><b>Envoyer <i class="fa fa-spinner fa-spin" *ngIf="loading"></i> </b></button>
                    <!-- <a style="width: 100%; color: #f8991b !important;outline: none;" class="btn" ><b>Renvoyer le code</b></a> -->
                    <!-- <button  style="width: 100%; color: #f8991b;outline: none;"><b>Renvoyer le code</b></button><br> -->
                    <div class="clearfix"></div><br>
                    <div class="comeBack_up" *ngIf="forgetPasswordApiRes">
                        <div *ngIf="forgetPasswordApiRes.status == false; else loggedOut">
                            <div class="alert alert-danger"><strong>{{ forgetPasswordApiRes.errorMessage }}</strong></div>
                        </div>
                        <ng-template #loggedOut>
                            <div class="alert alert-success"><strong>{{ forgetPasswordApiRes.errorMessage }}</strong></div>
                        </ng-template>
                    </div>


                </form>
            </div>
        </div>
    </div>
</div>